import { SimpleLocalClient } from '../../core/index.js';
import type { IEvilGeniusLabsConfig } from './evil_genius_labs.types.js';
import { evilGeniusLabsProfile } from './evil_genius_labs.types.js';

export class EvilGeniusLabsClient extends SimpleLocalClient<IEvilGeniusLabsConfig> {
  constructor(configArg: IEvilGeniusLabsConfig) {
    super(evilGeniusLabsProfile, configArg);
  }
}
